MathGroup Archive 1996

[Date Index] [Thread Index] [Author Index]

Search the Archive

Mathematica 3.0 front-end compatible with 2.2 kernel?


I was wondering if the PC and Mac v3.0 front-ends will work with
a v2.2 kernel on an AIX machine. I'm having some problems ("low-level
mathlink error") when I connect and was wondering if it's a 
configuration problem.

Tai


  • Prev by Date: help me on this problem
  • Next by Date: Re: Single Problem
  • Previous by thread: help me on this problem
  • Next by thread: mma and postscript